Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7146 - Attatchment device off center
Summary: Attatchment device off center
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: authconfig
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-19 16:51 UTC by Michael McConachie
Modified: 2013-09-02 05:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 16:42:27 UTC


Attachments (Terms of Use)

Description Michael McConachie 1999-11-19 16:51:34 UTC
Opon successful loading of my identity device kernel module I discovered
that a socket was open which it depended upon.  I need a utility to
forcably close the socket, or to relocate it elsewhere on the architecture.

How can I change dependancy location (the socket that the identity module
depends on).

Although it looks that if the 'white' section were moved to be opposite the
socket the same end result would be achieved.

Comment 1 marty 1999-11-20 03:27:59 UTC
I've been having problems (though unsimilar from the above) with the identity
device module as well.

I tried recompiling my module with several new variables set in the Makefile,
like 'FLAT_ORIENTATION=off', 'NICNAME=off', 'ID10T=on', etc.  Nothing but
errors. It can't find the header files.

I did find a good wrapper for the module though that you may want to consider
for the next release. It basically allows for full view access to the module,
but no changes can be made and the only open port is inaccessible. I can send
you the source if you're interested.

Comment 2 Preston Brown 1999-11-23 16:15:59 UTC
um, this doesn't seem to have anything to do with authconfig.  What are you
referring to exactly?

Comment 3 Preston Brown 2000-01-13 16:42:59 UTC
closed due to feedback.


Note You need to log in before you can comment on or make changes to this bug.